* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}

/* 当前位置 */
.wenzhang_position {
  width: 100%;
  background-color: rgb(246, 246, 246);
}

.wenzhang_position_ul {
  width: 1200px;
  margin: 0 auto;
}

.wenzhang_position_ul a {
  font-size: 16px;
  line-height: 50px;
  align-items: center;
  color: #333;
}

.wenzhang_content {
  width: 1200px;
  margin: 0 auto;
}

.wenzhang_content_title {
  width: 100%;
  padding-top: 22px;
  font-size: 30px;
  font-weight: 700;
  color: #333;
  text-align: center;
  overflow: hidden;
  /* 隐藏溢出的内容 */
  white-space: nowrap;
  /* 保持文本在一行内显示 */
  text-overflow: ellipsis;
  border-bottom: 1px solid #f0f0f0;
  /* 使用省略号表示溢出的文本 */
}

.wenzhang_content_title h2 {
  font-size: 30px;
  font-weight: 700;  
  color: #333;
  width: 100%;
  text-align: center;
  margin:20px auto;
}

.wenzhang_content_title h3{
  font-size: 22px; 
  color: #333;
  width: 100%;
  text-align: center;
  font-weight:normal;
}

.wenzhang_content_time {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  line-height: 63px;
  padding-left: 20px;
  padding-right: 20px;
  border-bottom: 1px solid #f0f0f0;
}

.wenzhang_content_time_right {
  width: 355px;
  height: 41px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #999;
  font-size: 16px;
  line-height: 41px;
}

.wenzhang_content_time_right_font {
  min-width: 100px;
  height: 100%;
}

.wenzhang_content_time_right_font .col-md-3 {
  display: flex;
  justify-content: left;
  float: left;
  width: 100%;
}

.bigFont {
  cursor: pointer;
}

.middleFont {
  cursor: pointer;
}

.smallFont {
  cursor: pointer;
}

.wenzhang_content_text {
  padding: 20px 0;
  /* text-indent: 2em; */
  font-size: 18px;
  line-height: 36px;
  color: #333;
  margin-bottom: 40px;
}

.wenzhang_content_page {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 40px;
}

.wenzhang_content_page_left {
  width: 120px;
  height: 100%;
  font-size: 16px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 5px;
  cursor: pointer;
}

.wenzhang_content_page_left img {
  width: 16px;
  height: 16px;
}

.wenzhang_content_page_right {
  width: 120px;
  height: 100%;
  font-size: 16px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-left: 20px;
  cursor: pointer;
}

.wenzhang_content_page_right img {
  width: 16px;
  height: 16px;
}

/* 老年版 */
.old_type .wenzhang_position_ul a {
  font-size: 36px;
  line-height: 80px;
  align-items: center;
  color: #333;
}

.old_type .wenzhang_content_title {
  width: 100%;
  padding-top: 22px;
  font-size: 50px;
  font-weight: 700;
  line-height: 150px;
  color: #333;
  text-align: center;
  overflow: hidden;
  /* 隐藏溢出的内容 */
  white-space: nowrap;
  /* 保持文本在一行内显示 */
  text-overflow: ellipsis;
  border-bottom: 1px solid #f0f0f0;
  /* 使用省略号表示溢出的文本 */
}

.old_type .wenzhang_content_time {
  width: 100%;
  display: block;
  /* align-items: center; */
  /* justify-content: space-between; */
  font-size: 32px;
  line-height: 120px;
  padding-left: 0px;
  padding-right: 0px;
  border-bottom: 1px solid #f0f0f0;
}

.old_type .wenzhang_content_text {
  padding: 20px 0;
  text-indent: 2em;
  font-size: 36px;
  line-height: 72px;
  color: #333;
  margin-bottom: 40px;
}

.old_type .wenzhang_content_page_left {
  width: 160px;
  height: 100%;
  font-size: 32px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 5px;
  cursor: pointer;
}

.old_type .wenzhang_content_page_left img {
  width: 32px;
  height: 32px;
}

.old_type .wenzhang_content_page_right {
  width: 160px;
  height: 100%;
  font-size: 32px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 5px;
  cursor: pointer;
}

.old_type .wenzhang_content_page_right img {
  width: 32px;
  height: 32px;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .wenzhang_position_ul {
    width: 100%;
  }

  .wenzhang_content {
    width: 100%;
  }

  .wenzhang_content_title {
    padding: 0 2vw;
    white-space: normal;
    line-height: 2;
  }

  .wenzhang_content_title h2 {
    font-size: 4.8vw;
    height: auto;
  }

  .wenzhang_content_title h3 {
    font-size: 4.2vw;
    height: auto;
  }
  
  .wenzhang_content_time {
    display: block;
    padding: 0 2vw;
  }

  .wenzhang_content_text {
    padding: 0 2vw;
  }

  .wenzhang_content_page {
    display: flex;
    justify-content: space-evenly;
  }

  .col-md-3 {
    width: 100%;
  }
}

/* 媒体查询小屏幕 */
@media screen and (max-width: 768px) {
  .wenzhang_position_ul {
    width: 100%;
    padding: 0 2rem;
  }

  .wenzhang_content {
    width: 100%;
  }

  .wenzhang_content_title {
    padding: 0 2vw;
    white-space: normal;
    line-height: 2;
  }

  .wenzhang_content_title h2 {
    font-size: 4.8vw;
    height: auto;
  }

  .wenzhang_content_title h3 {
    font-size: 4.2vw;
    height: auto;
  }

  .wenzhang_content_time {
    display: block;
    padding: 0 2rem;
  }

  .wenzhang_content_text {
    padding: 0 2rem;
  }

  .wenzhang_content_page {
    display: flex;
    justify-content: space-evenly;
  }

  .col-md-3 {
    width: 100%;
  }
}